Bug 1123082 - [abrt] empathy: _folks_individual_update_single_valued_property(): empathy killed by SIGSEGV
Summary: [abrt] empathy: _folks_individual_update_single_valued_property(): empathy ki...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8aa3836951eabfbb6348fe9d5dd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 19:34 UTC by Edson Dino Salvati
Modified: 2015-06-29 21:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:44:42 UTC


Attachments (Terms of Use)
File: backtrace (75.36 KB, text/plain)
2014-07-24 19:34 UTC, Edson Dino Salvati
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-24 19:34 UTC, Edson Dino Salvati
no flags Details
File: core_backtrace (39.52 KB, text/plain)
2014-07-24 19:34 UTC, Edson Dino Salvati
no flags Details
File: dso_list (23.97 KB, text/plain)
2014-07-24 19:34 UTC, Edson Dino Salvati
no flags Details
File: environ (1.50 KB, text/plain)
2014-07-24 19:34 UTC, Edson Dino Salvati
no flags Details
File: exploitable (107 bytes, text/plain)
2014-07-24 19:34 UTC, Edson Dino Salvati
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-24 19:34 UTC, Edson Dino Salvati
no flags Details
File: maps (121.36 KB, text/plain)
2014-07-24 19:34 UTC, Edson Dino Salvati
no flags Details
File: open_fds (1.58 KB, text/plain)
2014-07-24 19:34 UTC, Edson Dino Salvati
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2014-07-24 19:34 UTC, Edson Dino Salvati
no flags Details
File: var_log_messages (4.00 KB, text/plain)
2014-07-24 19:34 UTC, Edson Dino Salvati
no flags Details

Description Edson Dino Salvati 2014-07-24 19:34:08 UTC
Description of problem:
Just started empathy.
In background I believe that the program keeps running because I still receive messages, I just can't see the contact list.

Version-Release number of selected component:
empathy-3.10.3-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        empathy
crash_function: _folks_individual_update_single_valued_property
executable:     /usr/bin/empathy
kernel:         3.15.4-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _folks_individual_update_single_valued_property at individual.c:4047
 #1 _folks_individual_update_presence at individual.c:4738
 #2 _folks_individual_update_fields at individual.c:3720
 #3 _folks_individual_set_personas at individual.c:8715
 #4 folks_individual_set_personas at individual.c:9919
 #5 object_set_property at gobject.c:1366
 #6 g_object_new_with_custom_constructor at gobject.c:1726
 #7 g_object_new_internal at gobject.c:1744
 #8 g_object_new_valist at gobject.c:2002
 #10 folks_individual_construct at individual.c:3460

Comment 1 Edson Dino Salvati 2014-07-24 19:34:12 UTC
Created attachment 920701 [details]
File: backtrace

Comment 2 Edson Dino Salvati 2014-07-24 19:34:14 UTC
Created attachment 920702 [details]
File: cgroup

Comment 3 Edson Dino Salvati 2014-07-24 19:34:16 UTC
Created attachment 920703 [details]
File: core_backtrace

Comment 4 Edson Dino Salvati 2014-07-24 19:34:17 UTC
Created attachment 920704 [details]
File: dso_list

Comment 5 Edson Dino Salvati 2014-07-24 19:34:19 UTC
Created attachment 920705 [details]
File: environ

Comment 6 Edson Dino Salvati 2014-07-24 19:34:20 UTC
Created attachment 920706 [details]
File: exploitable

Comment 7 Edson Dino Salvati 2014-07-24 19:34:21 UTC
Created attachment 920707 [details]
File: limits

Comment 8 Edson Dino Salvati 2014-07-24 19:34:24 UTC
Created attachment 920708 [details]
File: maps

Comment 9 Edson Dino Salvati 2014-07-24 19:34:25 UTC
Created attachment 920709 [details]
File: open_fds

Comment 10 Edson Dino Salvati 2014-07-24 19:34:26 UTC
Created attachment 920710 [details]
File: proc_pid_status

Comment 11 Edson Dino Salvati 2014-07-24 19:34:27 UTC
Created attachment 920711 [details]
File: var_log_messages

Comment 12 Edson Dino Salvati 2014-11-12 19:31:45 UTC
After update to fedora 21 (fedup) everything seems to work fine.

Comment 13 Fedora End Of Life 2015-05-29 12:27:56 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2015-06-29 21:44:42 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.